familyname=Atlas N-Scale
manufacturer=Atlas
lowVersionID=46
highVersionID=46
definitionSource=JMRI
CV=2,"Start VoltsVolt PartenzaV démarr.AnfahrspannungRange 0-31"
CV=3,"AccelAccellerazione (1-255)Accelération (1-255)Anfahrverzögerung (1-255)Range 1-255"
CV=4,"DecelDecellerazione (1-255)Décélération (1-255)Bremszeit (1-255)Range 1-255"
CV=7,"Version IDVersione Decoder: Version décodeur: Decoder Version: "
CV=8,"Manufacturer IDID Costruttore: ID constructeur: Hersteller ID: "
CV=8,"Manufacturer ID - ResetReset ai valori di fabbrica: Writing a value of 33 will reset decoder to factory defaultsScrivere un valore di 33 per ripristinare i valori originali delle CV"
CV=51,","Dimming Disabled","Dimming DisabledSmorzamento Luci disabilitato","Dimming Enabled","Dimming EnabledSmorzamento Luci abilitato"Functional Headlight Dimming (F1 if directional, F4 if not)Smorzamento Luci (F1 per direzionali, F4 altrimenti)"
CV=51,"Enable Front light dimmingAbilita Smorzamento Luci Frontali"
CV=51,","Normal on/off","0Normal on/off","Gyro Light","1Gyro Light","Mars Light","2Mars Light","Single Pulse Strobe","4Single Pulse Strobe Light","Double Pulse Strobe","8Double Pulse Strobe Light"Front Headlight Lighting Effect"
CV=52,"Dimming for Front HeadlightRange 0-255"
CV=57,","Dimming Disabled","Dimming DisabledSmorzamento Luci disabilitato","Dimming Enabled","Dimming EnabledSmorzamento Luci abilitato"Functional Headlight Dimming (F1 if directional, F4 if not)Smorzamento Luci (F1 per direzionali, F4 altrimenti)"
CV=57,"Enable Rear light dimmingAbilita Smorzamento Luci Frontali"
CV=57,","Normal on/off","0Normal on/off","Gyro Light","1Gyro Light","Mars Light","2Mars Light","Single Pulse Strobe","4Single Pulse Strobe Light","Double Pulse Strobe","8Double Pulse Strobe Light"Rear Headlight Lighting Effect"
CV=58,"Dimming for Rear HeadlightRange 0-255"
CV=54,","F1","0F1","F2","2F2","F3","4F3","F4","8F4","F5","16F5","F6","32F6","F7","64F7","F8","128F8"Marker Lights Controlled By"
Reset delle CV ai valori di fabbrica